@font-face {
    font-family: 'exolight';
    src: local('Exo-Light'), url('../font/exo2/exo2.0-light.eot');
    src: local('Exo-Light'), url('../font/exo2/exo2.0-light.eot?#iefix') format('embedded-opentype'),
         url('../font/exo2/exo2.0-light.woff2') format('woff2'),
         url('../font/exo2/exo2.0-light.woff') format('woff'),
         url('../font/exo2/exo2.0-light.ttf') format('truetype'),
         url('../font/exo2/exo2.0-light.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exomedium';
    src: local('Exo-Medium'), url('../font/exo2/exo2.0-medium.eot');
    src: local('Exo-Medium'), url('../font/exo2/exo2.0-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/exo2/exo2.0-medium.woff2') format('woff2'),
         url('../font/exo2/exo2.0-medium.woff') format('woff'),
         url('../font/exo2/exo2.0-medium.ttf') format('truetype'),
         url('../font/exo2/exo2.0-medium.svg#exomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: local('Roboto-Light'), url('../font/Roboto-Light.eot');
    src: local('Roboto-Light'), url('../font/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light.woff2') format('woff2'),
         url('../font/Roboto-Light.woff') format('woff'),
         url('../font/Roboto-Light.ttf') format('truetype'),
         url('../font/Roboto-Light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
